@mixin _anim-moveInFromBottomToTop() {
  @keyframes moveInAnimation-bottom {
    0% {
      opacity: 0;
      transform: translateY(40px);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
}

@mixin _anim-moveInFromTopToBottom() {
  @keyframes moveInAnimation-top {
    0% {
      opacity: 0;
      transform: translateY(-70vh);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
}

@mixin _anim-moveInFromLeftToRight() {
  @keyframes moveInAnimation-right {
    0% {
      opacity: 0;
      transform: translateX(-100px);
    }
    100% {
      opacity: 1;
      transform: translateX(0);
    }
  }
}
